Subject: RE: New setup pre-release - feedback needed
From: "Demmer, Thomas" <[email-masked]>
To: "'Robert Collins'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Tue, 16 Jul 2002 16:05:41 +0200

It kept on printing on it's canvas that it tried to exectue iu-config.sh.
Looked to me like spawning the process and then repainting. 
In either the setup.log[.full] it clearly stated that it couldn't create
the file, that's how I figured it out. 

Ciao
Tom

> -----Original Message-----
> From:	Robert Collins [SMTP:[email-masked]]
> Sent:	Tuesday, July 16, 2002 1:51 PM
> To:	Demmer, Thomas
> Subject:	RE: New setup pre-release - feedback needed
> 
> 
> 
> > -----Original Message-----
> > From: Demmer, Thomas [mailto:[email-masked]] 
> > Sent: Tuesday, 16 July 2002 9:11 PM
> > To: 'Robert Collins'
> > Subject: RE: New setup pre-release - feedback needed
> > 
> > 
> > Hi Rob,
> > I can confirm what a previous poster mentioned: Issues with
> > auto-upgrading, it does not retrieve the latest version of cygwin, 
> > checked on a couple of mirrors.
> > 
> > 
> > 
> > And another way to stumble: I had the permissions on my 
> > /etc/postinstall
> > and /etc/setup set to 755, so set-up failed to create the postinstall
> > shell scripts, but kept on trying regardless and had to be killed via
> > Task Manager. The first was a stupidity of mine, the problem 
> > here is that
> > cygwin apps think I am in the group "DomainUsers", whereas non-cygwin
> > apps create files with group EUUsers (the domain I log into)+ I start
> > setup from a samba share, where I am somebody completely different...
> > The second is probably a glitch in setup that it does not give up
> > with an error message after the first attempt (Yes, I do know 
> > that this
> > case is rather unlikely...)
> 
> When you say it kept on trying, can you describe in more detail what
> setup was (visibly) doing?
> 
> Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/